/* -------- News --------*/
.news .footer span.news-list-category .newsListCatItem {
    background-color: #bca580;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 3px;
    line-height: 1.1em;
    margin: 0;
}

.news .article {
    border-bottom: 1px solid #bca580;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
}

.news .list.moreButton .article {
    padding: 60px 30px;
    margin: 0;
    border: 0;
}

.news .list.moreButton .article {
    background-color: #f9f7f4;
}

.news .list.moreButton .article:nth-child(2n) {
    background-color: #fff;
}

.news .article:last-child {
    border: 0;
}

.news .article h3 {
	line-height: 1.3em;
}

.news .article .header span {
	color: #00475f;
	font-weight: bold;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.news .article .header a:hover span {
	color: #bca580;
}

.news .article .news-img-wrap {
    float: left;
    width: 30%;
    padding: 0;
    margin: 0;
}

.news .article .news-img-wrap a {
    padding: 0;
    border: 0;
}

.typeWrap-mask_tabcontent .news .news-list-view.list .article .teaser-text {
    left: 30%;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}

.news .news-list-view.list .article .teaser-text {
    bottom: 15px;
    float: left;
    margin: 0;
    padding-left: 30px;
    width: 70%;
}

.contentelem.elem .news .article .news-img-wrap {
    width: 19.22%;
}

.contentelem.elem .news .news-list-view.list .article .teaser-text {
    left: 19.22%;
    width: 80.78%;
}

.news .news-list-view.list.noMoreButton .article .teaser-text:after {
    bottom: 0;
    content: "";
    display: block;
    height: 80px;
    position: absolute;
    width: 100%;
}

.typeWrap-mask_tabcontent.wt .news .news-list-view.list.noMoreButton .article .teaser-text:after {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f9f7f4+0,f9f7f4+100&0+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(249,247,244,0) 0%, rgba(249,247,244,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(249,247,244,0) 0%,rgba(249,247,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(249,247,244,0) 0%,rgba(249,247,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f9f7f4', endColorstr='#f9f7f4',GradientType=0 ); /* IE6-9 */
}

.typeWrap-mask_tabcontent.wt:nth-child(2n) .news .news-list-view.list.noMoreButton .article .teaser-text:after {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+99 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.news .footer {
    clear: both;
    padding: 0;
    border-top: 0;
    margin-top: 15px;
    color: #bca580;
    font-size: 0.750em;
}

.news-list-view.list .footer {
    margin-top: 0;
}

.news .footer time,
.news .footer p,
.news .footer a,
.news .footer span,
.news .footer b,
.news .footer i {
    color: inherit;
}
.articleInner {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

.news-single .article .news-img-wrap {
    background-color: transparent;
    float: right;
    padding-left: 30px;
    width: 50%;
}

.news-single .article .news-img-wrap img {
    border: 1px solid #ccc;
}

.news-single .article .teaser-text {
    margin: 15px 0 30px;
}

.news-single .article .teaser-text p {
    color: #bca580;
    font-family: 'Merriweather', serif;
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 0;
}

.news .footer span {
    border: 0;
}

.news .footer span.news-list-category .newsListCatItem {
    margin-right: 5px;
}

.news .footer span.news-list-category .newsListCatItem:last-child {
    margin-right: 0;
}

.page-navigation {
    max-width: 1200px;
    margin: 0 auto;
}
/* -------- News miniList--------*/
.news-list-view.miniList {
    padding: 20px;
}

.typeWrap-mask_tabcontent.wt .news-list-view.miniList {
    background-color: #ffffff;
}

.typeWrap-mask_tabcontent.wt:nth-child(2n) .news-list-view.miniList {
    background-color: #f2f6f7;
}

.news-list-view.miniList .article .news-img-wrap {
    float: right;
}

.news-list-view.miniList .article h3 {
    font-size: 1em;
}

.news-list-view.miniList .footer {
    clear: none;
}

.news-list-view.miniList .footer span {
    border-right: 0;
    margin: 0 0 5px;
}

.buttonWrap .buttonLink {
    margin-left: 0;
}
/* -------- // News miniList--------*/
/* -------- // News --------*/